#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	if test -f sounds/license.txt; then \
		mv sounds/license.txt sounds_license.txt; \
	fi

override_dh_auto_clean:
	if test -f sounds_license.txt; then \
		mv sounds_license.txt sounds/license.txt; \
	fi
